Subject: RE: remote offices
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 3 Jan 2002 10:46:38 -0800 (PST)

I do not understand the Netco/Newco comments.
 
Clearly at this point Enron the estate should maintain the space until it is sold to a new buyer.  That would be a Don Miller/Fallon final call - but I think its a no brainer.

-----Original Message-----
From: Luce, Laura 
Sent: Thursday, January 03, 2002 10:01 AM
To: Kitchen, Louise; Shepperd, Tammy R.
Cc: Shively, Hunter S.
Subject: FW: remote offices

Under commitments to PEC, Enron has commited to provide office, computers, trading systems, etc.  If this is changing, I need to know quickly.  I have been provided indications from several outside counterparties, some divisions within Newco and I thought Netco as holding interest in purchasing the Chicago business.  Due to the obvious indication of value for the joint venture with PEC, I believe it imperative that the business/office be operational until March, 2002, at a minimum.
 
Please advise.
 
Laura Luce

-----Original Message----- 
From: Shepperd, Tammy R. 
Sent: Thu 1/3/2002 9:20 AM 
To: Luce, Laura 
Cc: 
Subject: FW: remote offices

Laura, 
I understand that the Metals group has asked to keep the Chicago office open until Mar 31 to wind things down.  Do you have any new information on ENA's Chicago folks at this time?  We may ask for a 60 day extension under bankruptcy orders to terminate the lease.  

Thanks, 
Tammy 

 -----Original Message----- 
From:   Kitchen, Louise  
Sent:   Wednesday, December 19, 2001 6:23 PM 
To:     Shepperd, Tammy R.; Colwell, Wes 
Cc:     Mccarthy, Lance; Corey, Paula; Helton, Susan; Miller, Don (Asset Mktg) 
Subject:        RE: remote offices 

OK 

Please check with Don Miller too.  Netco does not want San Francisco going forward and probably not Chicago.  

 -----Original Message----- 
From:   Shepperd, Tammy R.  
Sent:   Wednesday, December 19, 2001 4:25 PM 
To:     Colwell, Wes; Kitchen, Louise 
Cc:     Mccarthy, Lance; Corey, Paula; Helton, Susan 
Subject:        remote offices 

We have asked EPSC to pay the following leases for the month of January based on feedback from ENA commercial leadership.  My understanding is that we may still reject these leases under the bankruptcy if we do so by Feb 2.  I will revisit the status of these leases with you before February rents are to be paid.  

Calgary 
Portland 
San Francisco 
Chicago 
Denver 

I have also been contacted by Paula Corey,  who is working on the enterprise strategy for the retrieval and disposition of remote office contents in the event any of these offices are closed.  I will keep you posted on the recommendations.

Regards, 
Tammy